/*fonts & basic colors*/

@font-face {
  font-family: 'Muli';
	src: url('../fonts/Muli.eot');
	src: url('../fonts/Muli.eot?#iefix') format('embedded-opentype'), url('../fonts/Muli.woff2') format('woff2'), url('../fonts/Muli.woff') format('woff'), url('../fonts/Muli.ttf') format('truetype'), url('../fonts/Muli.svg#VarelaRound') format('svg');
	font-weight: normal;
	font-style: normal
}

@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-Bold.eot');
	src: url('../fonts/Muli-Bold?#iefix') format('embedded-opentype'), url('../fonts/Muli-Bold.woff2') format('woff2'), url('../fonts/Muli-Bold.woff') format('woff'), url('../fonts/Muli-Bold.ttf') format('truetype'), url('../fonts/Muli-Bold.svg#VarelaRound') format('svg');
	font-weight: 700;
	font-style: bold
}
@font-face {
  font-family: 'Muli';
  src: url('../fonts/Muli-Italic.eot');
  src: url('../fonts/Muli-Italic?#iefix') format('embedded-opentype'), url('../fonts/Muli-Italic.woff2') format('woff2'), url('../fonts/Muli-Italic.woff') format('woff'), url('../fonts/Muli-Italic.ttf') format('truetype'), url('../fonts/Muli-Italic.svg#VarelaRound') format('svg');
	font-weight: 400;
	font-style: italic
}

strong {
  font-weight: 600;
}
h3 {
    font-size: 1.75rem;
    font-weight: normal;
    line-height: 1.25;
    margin-bottom: 1rem;
}
p {
    font-size: 15px;
    line-height: 28px;
}

#y1 .blue-txt a {
    color: #0099ff!important;
}

.formOptions button[type=submit], .btn, .btn-large, 
ul.pro-set li:hover:before, 
.circle-1, nav, 
.widget-md-heading, 
.login-widget:before, 
.btn, .btn-large, 
.modal--titel, 
.pagination 
li.active, 
.blue {
    background: #0099ff;
}
#loginPage .login-submit-btn i.material-icons {
    color: #fff;
}
[type="checkbox"].filled-in:checked + label:after {
    border: 2px solid #4caf50;
    background-color: #4caf50;
}
input:not([type]):focus:not([readonly]), 
input[type=text]:focus:not([readonly]), 
input[type=password]:focus:not([readonly]), 
input[type=email]:focus:not([readonly]), 
input[type=url]:focus:not([readonly]), 
input[type=time]:focus:not([readonly]), 
input[type=date]:focus:not([readonly]), 
input[type=datetime]:focus:not([readonly]), 
input[type=datetime-local]:focus:not([readonly]), 
input[type=tel]:focus:not([readonly]), 
input[type=number]:focus:not([readonly]), 
input[type=search]:focus:not([readonly]), 
textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #0099ff;
    box-shadow: 0 1px 0 0 #0099ff;
}
input:not([type]):focus:not([readonly]) + label, 
input[type=text]:focus:not([readonly]) + label, 
input[type=password]:focus:not([readonly]) + label, 
input[type=email]:focus:not([readonly]) + label, 
input[type=url]:focus:not([readonly]) + label, 
input[type=time]:focus:not([readonly]) + label, 
input[type=date]:focus:not([readonly]) + label, 
input[type=datetime]:focus:not([readonly]) + label, 
input[type=datetime-local]:focus:not([readonly]) + label, 
input[type=tel]:focus:not([readonly]) + label, 
input[type=number]:focus:not([readonly]) + label, 
input[type=search]:focus:not([readonly]) + label, 
textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #0099ff;
}

a, 
ul.pro-set li:hover a, 
ul.pro-set li:hover i, 
.collection a.collection-item, 
.appTile:hover a, 
.tabs .tab a.active, 
.tabs .tab a:hover, 
.btn-floating {
    color: #0099ff;
}
.lockicon{
display:none;
}

btn:hover, .btn-large:hover {
    background: #0099ff;
    color: white;
}
.btn:hover, .btn-large:hover {
    background: #0099ff;
    color: #fff;
}
.btn, .btn-large, .btn-flat {
    text-transform: unset;
}
[type="radio"]:checked + label:after, [type="radio"].with-gap:checked + label:before, [type="radio"].with-gap:checked + label:after {
    border: 2px solid #0099ff;
}
[type="radio"]:checked + label:after, [type="radio"].with-gap:checked + label:after {
    background-color: #0099ff;
}

.tile1.card.col-lg-4 {
    box-shadow: none;
}

body {
	font-family: Muli
}


/*top bar*/

.top-bar {
	height: 3.425rem;
	border-bottom: 1px solid;
	border-color: #e8e8e8;
	font-size: 0.875rem;
}

nav.secondary-navigation.social-nav-links {
	margin-top: 0;
}

#menu-social i.material-icons {
	line-height: 25px;
	height: 25px;
}

#y1 .material-icons {
	font-size: 1.875rem;
	color:  #0099ff;
}

.leftpromo i.material-icons {
	margin-top: 2rem;
	margin-left: 3rem;
}

a.largelnk {
	color: #0099ff!important;
	font-size: 1.3rem;
}

i.material-icons.bluebg {
	background: #0099ff;
	color: white!important;
	height: 40px;
	width: 40px;
	line-height: 40px;
	border-radius: 50%;
	padding-left: 0.3rem;
  margin-top: -7px;
}
p.promo-caption.empty-line {
    margin-top: -7px;
    margin-bottom:0;
}
p.phone.light.right {
    margin-top: -4px;
}
p.light.right.\32 lines {
    margin-top: 1.375;
    width: 130%;
}

i.material-icons.\32 item {
    margin-left: 45%;
}

p.promo-caption.\33 ditem {
    margin-top: -12px;
    float: right;
    font-size: 15px;
}
p.promo-caption.\33 ditem-phn {
    margin-bottom: 5px;
    margin-top: 15px;
}

/*nav bar*/

nav ul a {
	display: block;
	padding: 0.75rem 1rem;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 0.01em;
	height: 48px;
	line-height: 24px;
}

nav ul a:hover {
	background-color: unset;
	color: #09f;
}

nav {
	height: 50px;
	line-height: 50px;
}
div#header-mddl-mob {
    display: none;
}
div#header-mddl {
    margin-left: 15%;
}
#y1 .container.nav-wrapper {
    margin-left: 15%;
}
#y1 img.col.s12.m3 {
	max-height: 5.125rem;
  margin-top: -2px;
}

#y1 .right.promo,
.material-icons {
	font-size: 0.8125rem;
	line-height: 1rem;
}

#y1 i.material-icons {
	float: left;
}

#y1 .col-lg-12 {
	padding: 0;
}

nav {
	background: unset;
	box-shadow: unset;
}

nav {
	background-color: rgba(255, 255, 255, 0.6);
}

nav.nav-header.clear {
    padding-left: .75em;
}

a.waves-effect.waves-light.whb.btn-large {
	background: white;
	color: #09f;
}

img.left.logo {
	width: 251px;
}

p.light.right {
	text-align: right;
	line-height: 1.375;
	font-size: 13px;
}

#y1 a {
    color: black;
}

#y1 a:hover {
    color: #09f;
}

div#header-mddl {
    height: 7rem;
    padding-top: 0.8rem;
}

/*slider*/

#slider h3 {
	font-size: 30px;
	font-weight: 400;
}

formOptions button[type=submit] {
    background: #ffffff;
    color: #09f;
    border: solid 2px #09f;
    border-radius: 5px;
    margin-top: -2px;
    box-shadow: unset;
}
button#submit {
    box-shadow: none;
    height: 38px;
}
.btn, .btn-large {
    background: #ffffff;
    color: #09f;
    border: solid 2px #09f;
    border-radius: 5px;
}

div#slider{
	    margin-top: -15px;
}
div#slider {
    height: 495px!important;
}
ul.slides {
	height: 545px!important;
}

.slider .slides li .caption {
	top: 35%;
}

#y2 .col-lg-12 {
	padding: 0;
}
ul.indicators {
    z-index: 99;
}
.slider .indicators .indicator-item.active {
    background-color: #0099ff;
}
#slider .whb.btn-large {
    color: #0099ff!important;
}
a.waves-effect.waves-light.bhb.btn-large {
    color: white!important;
}

/*about section*/

section#about {
	margin-top: 150px;
}

h1.decoline {
	margin-top: 0;
	margin-bottom: 0.75rem;
	font-size: 2.25rem;
	font-weight: 300;
}

p.lp-text-small {
	margin-left: auto;
	margin-right: auto;
	font-size: 0.875rem;
	color: #828282;
}

p.lp-text {
	font-size: 16px;
}

.btn-large {
	background: #09f;
	color: #fff;
	border-radius: 5px;
  box-shadow: unset;
}

.btn-large:hover,
.btn-large:focus {
	color: #fff;    
  border-color:#0071bd;
  box-shadow: unset;
  background-color: #0071bd;
}
#about a.btn-large {
    color: #fff;
}
div#about {
	margin-top: 150px;
}


/*whychoosus*/

#whychoosus .img.col.s12.m6.l6.animation-element.in-view {
	width: 50%;
}

div#whychoosus {
	padding: 0;
	margin-top: -20px;
}

#whychoosus .txt.col.s12.m6.l6 {
	margin-left: 50%;
	padding: 20px;
	position: absolute;
}

.txt.col.s12.m6.l6 {
	position: absolute;
	margin-left: 50%;
	padding-top: 4.375rem;
	padding-left: 6%;
	padding-bottom: 5rem;
}

#whychoosustxt h1.decoline {
	height: 90px;
}

#whychoosustxt img {
	float: left;
	margin-left: 0;
	margin-right: 1.875rem;
}

#whychoosustxt p.lp-text {
	font-size: 16px;
	margin: 0 0 3.3rem;
}


/*benefits*/

div#about-benefits {
    margin-left: -25%;
    margin-right: -25%;
}

#benefits .card.col-lg-4,
#about-benefits .card.col-lg-4{
	box-shadow: unset;
}

#benefits h3.center,
#about-benefits h3.center,h3.multi-brand-head {
	font-size: 28px;
	line-height: 35px;
	margin-top: 100px;
	margin-bottom: 5.75rem;
	margin-top: 5.75rem;
  font-weight: 600;
}

#benefits h4,
#about-benefits h4{
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1.25;
	margin-bottom: 1rem;
}

#benefits p.light.center.p10,
#about-benefits  p.light.center.p10{
	margin: 0 0 0.875rem;
	font-size: 18px;
	width: 100%;
}

#benefits .col-lg-12,
#about-benefits .col-lg-12{
	background-color: #f9f9f9;
}

#benefits .card.col-lg-4,
#about-benefits .card.col-lg-4{
	background-color: unset;
}

#benefits i.material-icons,
#about-benefits i.material-icons{
	font-size: 72px;
	color: #0099ff;
	background: white;
	border-radius: 100%;
	width: 130px;
	height: 130px;
	line-height: 130px;
	border: solid 2px rgb(229, 229, 229);
}

#about-benefits .card.col-lg-4 {
    width: 32%;
    padding-left: 4%;
    height: 410px;
    padding-top: 2%;
}
#about-benefits .container .row {
    margin-left: 0!important;
    margin-right:0!important;
}
#about-benefits .row {
    margin-left: 0;
    margin-right: 0;
}
/*ourservices*/

h5 {
	font-size: 36px;
	font-weight: 600;
	line-height: 45px;
}

h5.decoline {
	height: 45px;
	position: relative;
	display: flex;
}

h5.decoline {
	margin-top: 0;
	margin-bottom: 0.75rem;
	font-size: 2.25rem;
	font-weight: 300;
}

div#ourservices {
	padding: 80px !important;
	background-image: url(/c_resources/img/Digital-advanced-controlCOMPressd.png);
	background-position: center !important;
	background-position-x: center !important;
	background-position-y: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

p.white-txt.center.light.center.p10 {
	color: #fff;
}

#ourservices h5 {
	color: white;
}

#ourservices .card.col-lg-4 {
   width: 23.7%;
    padding: 0;
    margin: 20px;
    border-radius: 3px;
}
#ourservices h1.decoline {
    color: white;
    font-weight: 600;
    margin-left:43%;
}
#ourservices h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after {
    margin-left: 6%;
}

#ourservices p.promo-icon {
    margin: 0;
}
#ourservices img {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

#ourservices .tile1.card.col-lg-4 {
	margin-left: 11.2%;
}

#ourservices h4 {
	text-align: center;
	height: 3rem;
	padding: 0.75rem 1.5rem 0.8rem;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.3125rem;
	font-weight: 300;
	color: #333;
}

#ourservices h4:hover {
    color: #0099ff;
}

a.seesrvs.btn-large {
	margin-top: 1rem;
}

div#ourservices {
	margin-top: -20px;
}
#ourservices h4:hover {
    color: #0099ff;
}


div#contactus {
    background: #0099ff;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: #fff;
}
#contactus p.center.white-txt{
    font-weight:700;
}
#contactus a.btn-large {
    margin-left: 7rem;
    background-color: #fff;
    color:#0099ff;
}
/*footer middel*/

.right.col.l3.s12.footer-mobile {
    display: none;
}

#footer ul {
	line-height: 24.5px;
}

#footer li {
	margin-bottom: 0.5rem;
}

#footer img {
	width: 200px;
}

div#y3 {
	margin-top: 5rem;
}

#footer .Cmn-HeadingSmall {
	font-size: 24px;
	font-weight: 500;
}

a.white-txt {
	color: #fff;
}

.footer-copyright {
	background: #0071bd;
  height: 100px;
  line-height: 100px;
	color: white;
}

header#footer {
	margin-top: 5rem;
}

ul.right-footer.col.l1.m1.s12 {
	width: 50%;
	float: right;
}

ul.left-footer.col.l1.m1.s12 {
	width: 50%;
	float: left;
}

a.soc-icons img {
	width: 30px!important;
}

a.soc-icons {
	padding-right: 1.2rem;
}

#footer a {
	color: black;
}

#footer a:hover {
	color: #09f;
}

li.db-text {
	color: #0071bd;
}

a.soc-icons-tb {
	width: 55px;
}

.footer-copyright a.white-txt {
    margin-right: 1rem;
}
.footer-copyright a.white-txt:hover {
    border-bottom: 2px solid #fff;
}

ul.left-footer.col.l1.m1.s12 {
    padding-left: 0;
}

#footer .db-text a {
    color:#0071bd;
}
#footer .db-text a:hover {
    color:#0099ff;
}
#footer h4.Cmn-HeadingSmall.decoline:after {
    margin-left: 0;
}
#footer .Cmn-HeadingSmall {
    border-bottom: unset;
}
.center.col.l3.s12.footer-mobile {
    display: none;
}
/*contactus*/


#y3 .col-lg-12 {
	padding: 0;
  margin-bottom: 7rem;
}

div#y3 {
	margin-top:-1.08rem;
	margin-bottom: 0;
}
/*about-inner*/
a.btn-large.btn-inner {
    font-size: 15px;
}
#contactus-inner p.white-txt {
    font-size: 45px;
    font-weight: 300;
    color: #fff;
}
#contactus-inner a.btn-large {
    margin-left: 5%;
}
#teamPageView .tile1.card.col-lg-4 {
    box-shadow: none;
}

#whereitstarted h1.center.decoline{
    margin-left: 33%;
}
#partners h1.center.decoline{
  margin-left: 44%;
}
#whereitstarted h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after {
    margin-left: 13%;
}


div#projects {
    padding: 284px 284px 285px 284px!important;
    background-image: url(/c_resources/img/Projects.png);
    background-position: center !important;
    background-position-x: center !important;
    background-position-y: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;  
    margin-left: -25%;
    margin-right: -25%;
}

#projects .col.s12.m6.l6 {
    background-color: #f5f5f5 !important;
    padding: 2.6rem 2.75rem;
}
#projects .col-lg-12 {
    margin-top: -284px
}


#projects h1 {
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
}
/*the office section*/
div#office {
    padding: 315px !important;
    background-image: url(/c_resources/img/Office.png);
    background-position: center !important;
    background-position-x: center !important;
    background-position-y: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;  
    margin-left: -25%;
    margin-right: -25%;
}
#office .col.s12.m6.l6 {
    background-color: #fff;
    padding: 4.1rem 2.75rem;
}
#office .col-lg-12 {
    margin-top: -315px;
}


#office h1 {
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
}

/*overigen*/

#y2 .col-lg-12 {
	padding-left: 0;
	padding-right: 0;
}

div#about {
	margin-top:  50px;
	background-color: #f9f9f9;
}

#about .col.s12.m6.l6 {
	margin-left: 15%;
	width: 35%;
	padding-bottom: 3rem;
	padding-top: 4.375rem;
}

.section-heading .decor-line {
	display: block;
	margin-top: 0.75rem;
	height: 0.1875rem;
}

h1.decoline,
h4.Cmn-HeadingSmall.decoline{
	height: 45px;
	position: relative;
	display: flex;
}

h1.decoline:after,
h4.Cmn-HeadingSmall.decoline:after{
  content: '';
	width: 106px;
	height: 3px;
	background: #0099ff;
	position: absolute;
	bottom: -4px;
}
#Specifications h1.decoline:after,
#Specifications h4.Cmn-HeadingSmall.decoline:after{
	content: '';
	width: 106px;
	height: 3px;
	background: #0099ff;
	position: absolute;
	bottom: -4px;
	margin-left: 8%;
}
#Tutorials h1.center.decoline, 
#Tutorials-moduview h1.center.decoline {
    margin-left: 41%;
}
#Tutorials h1.decoline:after,
#Tutorials h4.Cmn-HeadingSmall.decoline:after{
  margin-left: 2%;
}

#Tutorials h1.decoline {
    margin-bottom: 4.75rem;
    margin-top: 4.75rem;
}

#about .img.col.s12.m6.l6.animation-element.in-view {
	margin-left: 0;
	width: 50%;
	padding-right: 0;
	background-color: #fff;
	padding-top: 0;
}
/*teamArticleView (news)*/
#teamArticleView .articleItemImage,
#teamArticleView .articleItemDate i.material-icons,
#teamArticleList .orderListDrpdwn,
.articleItemViewCount,
.articleItemAuthor, 
.articleItemView, 
.articleItemComment, 
.articleItemLike.likeCountContainer{
    display: none;
}
.pagination li i {
    padding-top: 0.5rem;
}
.pagination li.active {
    background: #e0e0e0;
}
.pagination li.active a {
    color: #333;
}

.pagination li {
    border: solid 1px #e0e0e0;
    border-radius: 5px;
}
.pagination li:hover {
  border: solid 1px #333;
}
:not(.input-field)>i:not(.prefix).right {
    margin-right: 22px;
    padding-top: 0.3rem;
}

a.breadcrumb:nth-child(1),
a.breadcrumb:nth-child(2)::before{
    display: none;
}

#teamArticleView  h1.Cmn-HeadingSmall {
    font-size: 31px;
    font-weight: 300;
    border: none;
}

div#articleInfo {
    padding-top: 1rem;
}

a.breadcrumb, a.breadcrumb::before {
    color: #000;
}
.widgetHeader .breadcrumb, .widgetHeader .breadcrumb::before {
    font-size: 13px;
    color: grey;
}
.breadcrumb::before {
    padding-top: 0.5rem;
}
.team-1128#teamArticleList .articlebreadcrumb {
    display: none;
}

#teamArticleView .widgetHeader {
    display: inline-block;
    margin-bottom: -1.2rem;
}
/*modutool page*/

#Specifications h1.decoline {
    margin-bottom: 4.75rem;
    margin-top: 4.75rem;
} 
.carousel .indicators .indicator-item.active {
    background: #fff!important;
    border: solid 1px #777!important;
}
.carousel .indicators .indicator-item {
    background: #777!important;
}
#Specifications h1.center.decoline,
#Specification-moduview h1.center.decoline{
    margin-left: 41%;
}
#Gallery h1.center.decoline, #Gallery h1.center.decoline {
    margin-left: 45%;
}
#Training h1.center.decoline {
    margin-left: 28%;
}
h1.slider-title {
    font-size: 36px;
    font-weight: 500;
}
#trainingen a.btn-large,
#Specification-moduview a.btn-large{
    color: white;
}
#slider-trainer ul.slides, div#slider-trainer{
  height: 300px!important;
}
#Specification-moduview .col-lg-12 {
    margin-top: 60px;
}
#Specifications a.btn-large {
    color: white;
}
div#Specifications {
    display: inline-block;
}
 .slider .slides li .caption {
    top: 15%;
}
#slider-modutool img.normal-img.center-align {
    width: 20%;
    margin-top: -7%;
    margin-bottom: -3%;
}
#slider-modutool h3 {
  font-size: 30px;
	font-weight: 400;
}
a.waves-effect.waves-light.cta-modutool.btn-large {
    background: transparent;
    box-shadow: none;
    color: white!important;
    font-weight: 600;
    border-radius: 35px;
    Border:solid 1px white;
}
#slider-modutool ul.indicators,
#slider-moduview ul.indicators,
#slider-trainer ul.indicators{
    display: none;
}
#slider-modutool ul.slides,
div#slider-modutool{
  height: 535px!important;
}
#slider-modutool h3 {
    font-size: 58px;
    font-weight: 600;
}
#slider-modutool p {
    font-size: 15px;
    font-weight: 400;
}
/*modu-view*/
#Specification-moduview ::after {
    margin-left: 8%;
}
#moduviewttrls ::after {
    margin-left: 2%;
}
#moduview a.btn-large {
    color: white;
}

#moduviewprdcts ::after {
    margin-left: 20%;
}

#slider-moduview img.normal-img.center-align {
    width: 18%;
    margin-top: -6%;
    margin-bottom: -3%;
}
#slider-moduview h3 {
  font-size: 30px;
  font-weight: 400;
}
#slider-moduview ul.slides,
div#slider-moduview{
  height: 565px!important;
}
#slider-moduview h3 {
    font-size: 58px;
    font-weight: 600;
}
#slider-moduview p {
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}
.sliderrow iframe,
.row.sliderrow {
    margin-top: 0.5rem;
}

#interested .col-lg-12 {
    background: #eff1f3;
    margin-bottom: 2rem;
}

#interested .left.col.s12.m6.l6 {
    padding-left: 0;
}
#interested .right.col.s12.m6.l6 {
    margin-top: 3rem;
}
#interested img {
    max-width: 100%;
    width: -webkit-fill-available;
    margin-bottom: -3px;
}

div#PortalFormView {
    padding: 0;
    margin: 0!important;
}
/*contact*/
fieldset {
    border: none;
}
#form-147 :not(.input-field)>i:not(.prefix).right {
    margin-right: 22px;
    padding-top: 0;
}

/*webshop*/
#webshopProductList .card .card-image .card-title {
    color: #000;
}

/*services*/

#servicespage .card.col-lg-4{
    box-shadow: 0px 4px 9px rgb(0 0 0 / 11%);
    border-radius: 0.1875rem;
    margin-bottom: 2rem;
    overflow: hidden;
    background-color: #fff;
    margin-right: 0.5rem;
    width: 32%;
}
#servicespage .card.col-lg-4:nth-child(3){
    margin-right: 0;
}
@media only screen and (min-width: 993px) and (max-width: 1280px){
.container {
    width: 90%;
}


#contactus-inner p.white-txt {
    padding-left: 4%;
}
}



#y2 i.material-icons, #y2 a, .cartItemlabel {
    color: #0099ff;
}
p.cartItemlabel i {
    line-height: 42px;
    height: 30px;
    vertical-align: sub;
}
p.cartItemlabel {
    margin: 0;
}
.webshopWrapper .cartItemlabel {
    text-align: right;
}
.webshopWrapper .nav-wrapper .col.s10 {
    padding-left: 0px;
}
.pl0{
  padding-left:0px !important;  
}
.webshopWrapper  a.breadcrumb:nth-child(1), .webshopWrapper  a.breadcrumb:nth-child(2)::before {
    display: inline;
}
/*dashboard*/
#management .appTile.pull-left,
#teamView .appTile.left{
    box-shadow: none;
    border: solid 1px #e0e0e0;
}
/*client area*/

#login-btn a.btn-large {
    color: #fff;
    box-shadow:unset;
}

div#login-btn {
    margin-top: 2rem;
}
#loginpage-titel .widgetHeader.widget-md-heading {
    border-radius: 5px;
    width: 90%;
}

form#form-148 .control-group:nth-child(10) label , form#form-148 .control-group:nth-child(11) label{
    padding-left: 30px;
}

form#form-148 .control-group:nth-child(10) .controls , form#form-148 .control-group:nth-child(11) .controls {
    margin-left: 0px;
    margin-top: -20px;
}

form#form-148 .control-group:nth-child(12) {   
    position: absolute;
    bottom: 73px;
    left: 190px;
}

#form-148 .control-group span.required {
    display: none;
}
.instruction {
    padding: 0!important;
}
.instruction p {
    font-size: 11.2px;
}

#form-148 :not(.input-field)>i:not(.prefix).right {
    padding-top: 0; 
}
a.white-txt {
    color: #fff!important;
}
#teamWebsiteView div#login-slider {
    padding-left: 0;
    margin-left:0;
}
div#login-slider {
    margin-top: -.8rem;
}
div#PortalFormView {
    width: 100%;
}
#form-148 fieldset {
   margin: 0; 
    padding: 0; 
}
#loginpage-titel .Cmn-HeadingSmall {
    border-bottom: unset;
}
#teamWebsiteView.website-319 {
    margin-left: 15%;
    margin-right: 15%;
}

/*webmaster page*/
.teamid_1127 #teamToolWrapper {
    margin-left: .5em;
}
.teamid_1127 #teamToolWrapper h5.Cmn-HeadingSmall {
    font-size: 0;
}
i#teamToolsDrop {
    font-size: 21px;
}
i#teamToolsDrop:hover{
    cursor: pointer;
}
.teamid_1127 #teamToolWrapper .tileGroupHeader .Cmn-HeadingSmall, .teamid_1127 #teamToolWrapper .tileGroupHeader .Cmn-HeadingSmall {
    display: inline-block;
    padding-bottom: 0;
    border-bottom: none;
}
.teamid_1127 div#teamRemainderInfoWrapper {
    display: none;
}

div#teamView {
    box-shadow: none;
}
a.btn.btn-small.followButton.waves-effect,
a.btn.btn-small.user-rating.like1335.waves-effect{
    box-shadow: none;
}
#teamWikiPageView .btn:hover, #teamWikiPageView .btn-large:hover {
    background: #fff;
}
#teamWikiPageView a.btn.btn-small.user-rating.like1337.waves-effect {
    box-shadow: none;
}
#teamWikiPageView i.small,
#teamWikiPageView i.small.material-icons,
#teamWikiPageView .material-icons {
    font-size: 1.5rem;
}

div#teamWikiPageView,
div#teamWikiView{
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
}
#teamWikiPageView .breadcrumb::before {
    padding-top: 0;
}
#teamWikiPageView .col-sm-12, 
#teamWikiView .col.s9{
    padding: 0;
}
#webshopProductList .product-item:hover {
    cursor: pointer;
}
div#teamView {
    margin-left: 15.5%;
}

@media only screen and (min-width: 993px){
#footer .container {
    width: 70%;
}

}
@media only screen and (min-width: 601px){
.container {
    width: 70%;
}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px)and (-webkit-min-device-pixel-ratio: 2) {
div#slider {
    height: 535px!important;
}
#about .col.s12.m6.l6 {
    margin-left: 0;
    width: 100%;
}
#about .img.col.s12.m6.l6.animation-element.in-view {
    width: 100%;
}
#whychoosus .img.col.s12.m6.l6.animation-element.in-view {
    width: 100%;
}
.txt.col.s12.m6.l6 {
    margin-left: 100%;
}
#ourservices .tile1.card.col-lg-4 {
    margin-left: 0;
}
#ourservices .card.col-lg-4 {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
}
#ourservices h1.decoline {
    margin-left: 28%;
}
#ourservices h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after {
    margin-left: 12%;
}
div#ourservices {
    padding: 0px !important;
}
/*header*/
div#header-mddl {
    display: none;
}
div#header-mddl-mob {
    display: initial;
    margin-left: 0;
}
#y1 img.col.s12.m3 {
    max-height: 3.5rem;
    width: auto;
}
#y1 .col-lg-12 {
    margin-top: 1rem;
}
#y1 i.material-icons {
  float: unset;
  vertical-align: sub;
}
a.largelnk {
    color: #0099ff!important;
    font-size: 21px;
    margin-left: -10%;
}
#y1 .material-icons {
    font-size: 1.75rem;
    padding-right: 0.5rem;
}

#header-mddl-mob .center.col.s12.m3 {
    margin-bottom: -1rem;
}
p.phone.light.center.second-line {
    margin-top: -0.5rem;
}
.header-icon-mobile.left {
    margin-left: 17%;
    margin-right: -30%;
}
p.light.center.second-line {
    margin-bottom: -.8rem;
}
p.light.center.third-line {
    margin-bottom: 0.5rem;
    margin-top: .5rem;
}
.center.promo.second-promo {
    margin-top: 3rem;
}
div#whychoosustxt {
    margin-left: 0;
    display: inline-block;
    position: relative;
}

#whychoosustxt h1.decoline {
    font-size: 28px;
}

.footer-copyright-mobile {
    background: #0071bd;
    height: 0px;
    line-height: 3rem;
    margin-top: 2rem;
    margin-left: -0.6rem;
}
.center.col.l3.s12.footer-mobile {
    display: initial!important;
    float: left;
    padding-left: 12.8%;
    padding-right: 12.75%;
}
.right.col.l3.s12.footer-desktop {
    display: none;
}
.footer-copyright {
    padding-left: 2rem;
}
/*
.col.l3.s12.footer-mobile {
    background-color: #0071bd;
    margin-left: -4.5rem;
    margin-right: -1.35rem;
    padding-left: 1.5rem;
    margin-top: -50px;
}*/
#header .center.col.l3.s12.footer-mobile {
    background: #0071bd;
    padding: 0;
    padding-left: 1rem;
    margin: -13%;
    width: 118.5%;
    line-height: 2rem;
    padding-top: 1rem;
    
}
#header .footer-copyright .container {
    text-align: center;
    line-height: 2rem;
    padding-top: 1rem;
}
div#contactus {
    margin-top: -1.5rem;
}
/*about page*/
#teamWebsiteView #whereitstarted h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after,
#teamWebsiteView #projects h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after,
#teamWebsiteView #office h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after
{
    margin-left: 13%;
}
#teamWebsiteView  #whereitstarted h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after,
#teamWebsiteView  #projects h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after, 
#teamWebsiteView  #office h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after{
    margin-left: 25%;
}

#teamWebsiteView div#whereitstarted h1.center.decoline,
#teamWebsiteView div#projects h1.center.decoline,
#teamWebsiteView div#office h1.center.decoline{
    margin-left: 10%;
}
#teamWebsiteView div#whereitstarted h1.decoline, h4.Cmn-HeadingSmall.decoline {
    height: 45px;
}
#teamWebsiteView div#projects,
#teamWebsiteView div#office,
#teamWebsiteView #projects .col.s12.m6.l6,
#teamWebsiteView #whereitstarted .col.s12.m6.l6,
#teamWebsiteView #office .col.s12.m6.l6{
    padding: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
}
#teamWebsiteView #projects .col.s12.m6.l6,
#teamWebsiteView #office .col.s12.m6.l6{
    background-color: #f5f5f5 !important;
}
#teamWebsiteView #about-benefits .card.col-lg-4 {
    width: 100%;
    padding: 0 6rem 0 6rem;
    height: unset; 
    padding-top: unset;
}
#header-mddl-mob a.button-collapse {
    margin-left: 36%;
    padding: 7px;
}
#header-mddl-mob .button-collapse i.material-icons {
    padding-top: 1.1rem;
    color: black;
    font-weight:600;
}
#header-mddl-mob i.material-icons.bluebg {
    vertical-align: sub;
}
div#Specifications,
div#slider{
    width: 100%;
}
#Gallery h1.center.decoline, #Gallery h1.center.decoline {
    margin-left: 0;
    display: inline-block;
    position: relative;
}
/*moduview*/
div#moduviewprdcts {
    width: 100%;
    margin-left: 0;
}
#moduview-vid iframe {
    width: 100%;
}


/*interested in us*/
.gmap iframe {
    width: 100%;
}
/*client area*/
#teamWebsiteView.website-319 {
    margin-left: 5%;
    margin-right: 5%;
}
/*webshop*/
.product-item {
    width: 100%;
}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px)and (-webkit-min-device-pixel-ratio: 2) {

#header-mddl-mob a.button-collapse {
    margin-left: 16%;
}
h1.decoline, h4.Cmn-HeadingSmall.decoline {
    height: 45px;
}

#about .col.s12.m6.l6 {
    margin-left: 0; 
    width: 100%;
}
#about .img.col.s12.m6.l6.animation-element.in-view {
    width: 100%;
}
#whychoosus .img.col.s12.m6.l6.animation-element.in-view {
    width: 100%;
}
.txt.col.s12.m6.l6 {
    margin-left: 100%;
}
#ourservices .tile1.card.col-lg-4 {
    margin-left: 0;
}
#ourservices .card.col-lg-4 {
    width: 100%;
}
#ourservices .card.col-lg-4 {
     margin: 20px 0px;
}
#contactus a.btn-large {
    margin-left: 0rem;
}
h4.Cmn-HeadingSmall.decoline {
    height: 45px;
}
#Specifications h1.center.decoline, #Specification-moduview h1.center.decoline {
 margin-left: 0; 
}
#slider-modutool h3,
#slider-moduview h3{
    font-size: 45px;
}

#slider-moduview ul.slides, div#slider-moduview {
    height: 650px!important;
}
#Specification-moduview a.btn-large {
    color: white;
}
#Specifications .sliderrow iframe {
    width: 100%;
}
.ytvid iframe {
    width: 400px;
    margin-left: -25px;
}
#trainingen a.btn-large {
    color: white;
}
#Training h1.center.decoline {
    margin-left: 0;
    height: 6rem;
}
#Training h1.decoline:after, h4.Cmn-HeadingSmall.decoline:after {
    margin-left: 35%;
}

}

.client-area-section{
  display:none;
}

.about-modusystem {  
  white-space: pre-wrap;
}

.messageContainer.card {
    color: #fff !important;
}
.teamid_1127 #teamToolWrapper .tileGroupContent{
  display:none;
}

div#customerForm-147 .control-group:nth-child(7) label {
    margin-left: 40px;
    margin-bottom:20px;
}
div#customerForm-147 .control-group:nth-child(7) .controls label {
    font-size: 0px;
}
div#customerForm-147 .control-group:nth-child(7) .controls {
    margin-left: -40px;
    margin-top: -18px;
}
div#Elevator-controlls h1.decoline {
    margin-left: 13%;
}
div#Technicians h1.decoline {
    margin-left: 18%;
}